<bugID>782662<Summary>open containing folder icon remains lit when mouse button is pressed and cursor exits icon area</Summary><Description>open containing folder icon remains lit when mouse button is pressed and cursor exits icon area
this is not consistent with the behavior elsewhere. icon should turn off when cursor leaves area</Description></bugID>